# Materials of the TN2844 course Solid State Physics

## Syllabus

* Week 1: [Phonons and specific Heat](lecture_1.md)  
  (based on chapter 2 of the book)  
  Exercises: 2.3, 2.4, 2.5, 2.6, 2.8

* Week 2: [Free electron model](lecture_2.md)  
  (based on chapters 3–4)  
  Exercises 3.1, 3.3, 4.2, 4.5, 4.6, 4.7

* Week 3: [Atoms and bonds](lecture_3.md)  
  (based on chapters 5–8)  
  Exercises 5.2, 6.2, 6.3, 6.4, 6.5

* Week 4: [Electrons and phonons in 1D](lecture_4.md)  
  (based on chapters 9–11)  
  Exercises 9.2, 9.4, 10.1, 10.2, 11.2, 11.5

* Week 5: [Crystal structure and diffraction](lecture_5.md)  
  (based on chapters 12–14, up to and including 14.2)  
  Exercises 12.3, 12.4, 13.3, 13.4, 14.2

* Week 6: [Tight binding and nearly free electrons](lecture_6.md)  
  (based on chapters 15–16)  
  Exercises 15.1, 15.3, 15.4, 16.1, 16.2

* Week 7: [Semiconductors](lecture_7.md)  
  (based on chapters 17–18)

* Week 8: Magnetism  
  (based on chapters 19-20)

## Test results

### Minitest 1

[Results report](https://solidstate.quantumtinkerer.tudelft.nl/minitest1_summary_report.html), [solution 1](https://solidstate.quantumtinkerer.tudelft.nl/minitest1_solution1.pdf), [solution 2](https://solidstate.quantumtinkerer.tudelft.nl/minitest1_solution2.pdf).

### Midterm

[Results report](https://solidstate.quantumtinkerer.tudelft.nl/summary_report_midterm.html), [solution](https://solidstate.quantumtinkerer.tudelft.nl/solutions_midterm.pdf)

# Practice exams

## Exams from years 16-17

[Exams archive](https://solidstate.quantumtinkerer.tudelft.nl/exams_2016_2017.zip), [solutions minitests 2017 archive](https://solidstate.quantumtinkerer.tudelft.nl/solutions_2017_minitests.zip) *(caution, those solutions are not always correct)*, [solutions final](https://solidstate.quantumtinkerer.tudelft.nl/final_2017/).

## Course book

The Oxford Solid State Basics by Steven H. Simon

## Course discussion chat

Whenever you have a question outside of regular hours, reach the course team and your fellow course participants in this chat:

https://chat.quantumtinkerer.tudelft.nl/solidstate

## Course team

### Lecturers

* Anton Akhmerov, [ssp@antonakhmerov.org](mailto:ssp@antonakhmerov.org), office F334
* Sander Otte, [a.f.otte@tudelft.nl](mailto:a.f.otte@tudelft.nl), office F182
* Toeno van der Sar, [t.vandersar@tudelft.nl](mailto:t.vandersar@tudelft.nl), office D108

### Teaching assistants

* Piotr Benedysiuk
* Iacopo Bertelli
* Willeke Roden
* Di Xu
